/* CSS Document */
.hover-item {
	background-color:#82A1BD;
}

.hover-item:hover {
	background-color:#507BA2;
}
.hover-item1 {
	background-color:#82A1BD;
}

.hover-item1:hover {
	background-color: #336699;
}
.hover-item2 {
	background-color:#507BA2;
}

.hover-item2:hover {
	background-color: #336699;
}


.package_list{
padding:7px 7px 7px 7px; background-color:#FFFFFF; text-align:justify;
}
.red_txt{color:#CC3300; font-size:12px} 
